version: 2.5.0
files:
  - url: helixee-setup-2.5.0-linux-x86_64.AppImage
    sha512: Ewiw+UohA8UJdYtOxsuxjKWjvslS2CeyaNXMnjt4h0OYSPBrk48uq8pGr3Uu22E38+uw9CWua+Nlr+lQl71ZJw==
    size: 80906608
    blockMapSize: 86708
path: helixee-setup-2.5.0-linux-x86_64.AppImage
sha512: Ewiw+UohA8UJdYtOxsuxjKWjvslS2CeyaNXMnjt4h0OYSPBrk48uq8pGr3Uu22E38+uw9CWua+Nlr+lQl71ZJw==
releaseDate: '2019-01-11T10:27:26.731Z'
